.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    background-color: #333333;
    color: #333;
    border: 1px solid black;
    padding: 0px;
	overflow: hidden;
}

.jqmOverlay {
    background-color: #000;
}

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: expression(this.parentNode.offsetWidth+'px');
    height: expression(this.parentNode.offsetHeight+'px');
}

button.jqmClose {
	background: none;
	border: 0px solid #EAEAEB;
	color: #000;
	clear: right;
	float: right;
	padding: 0;
	margin-top: 5px;
	margin-left: 5px;
	cursor: pointer;
	font-size: 8px;
	letter-spacing: 1px;
}

button.jqmClose:hover, button.jqmClose:active {
	color: #FFF;
	border: 0px solid #FFF;
}

#jqmTitle {
	background: transparent;
	color: black;
	text-transform: capitalize;
	height: 10px;
	padding: 0px 5px 0 10px;
}

#jqmContent {
	width: 100%;
	height: 100%;
	display: block;
	clear: both;
	margin: 0;
	margin-top: 0px;
	background: #e8e8e8;
	border: 0px solid #888888;
	overflow: hidden;
}

* html .jqmWindow {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}